body {bgcolor="#FFFFFF" text="#000000"}

     a:link {color: black }
     a:visited {color: black }
     a:active {color: #990000}
     a {text-decoration: none}
     a:hover    { color: #990000} 


/* Pro stránky s náhledy */

     .nahled  {
                float : left;
                margin : 30px 20px 18px 10px;
                border : 0px;
              } 

     
     #levemenu { 
                 height : 40px;
                 width : 928px;
                 text-align : center;  
                 border : 0px;
                 padding-left : 75px;
               }
     
     
     #pravemenu {  
                   height : 40px;
                   width : 72px;
                   text-align : right; 
                   border : 0px;
                   padding-right : 7px;
                }
     
     #ram  {   
               vertical-align : top;    
               padding : 30px 15px 10px 45px;
           }
           
     #ramindex {   
                    vertical-align : top;    
                    padding : 40px 20px 10px 45px;      
                }           
     
     .menu1 { 
                font-family : gothicG;
                padding-left : 20px;
                padding-right : 20px;
            }
      
     .menu2 { 
                font-family : Arial;
                font-size : 60%;
            }

    .odkaz {
                display : inline;
                font-style: italic;
                font-weight : bold; 
                color: black; 
            }

    .nazev  {
                display : block;
                text-align : left;
                color: black; 
                font-style: italic;
                font-size: 18pt;
                padding : 25px 0px 0px 0px;
            }

    .meritko, .autor, .rok, .rozmer {
                                       display : inline;
                                       font-style: normal;
                                       font-weight : bold;
                                    }

    .text {
             display : block;
             font-weight : normal;
             font-style: normal;
             font-size: 12pt;
             padding : 15px 40px 20px 10px;
             text-align : justify;
          }

/* Určuje šířku odstavce v textu */
    .mezera {
               display : block;
               font-size: 5pt;
               padding : 10px 0px 0px 0px;
            }

/* Jména autorů na úvodní stránce */
    .podpis {
               display : block;
               text-align : right;
               padding : 30px 40px 0px 10px; 
            }

    .podpisen {
               display : block;
               text-align : right;
               padding : 15px 40px 0px 10px; 
            }

    .popisek  {
                 display : block;
                 font-weight : normal;
                 font-style: italic;
              }

/* Umístění copyrightu */
    .copyrihgt  {
                   display : block;
                   text-align : center;
                   font-size: 8pt;
                } 

/* Odkaz s příkazem "mailto" */
    .posta  {
                 display : inline;
                 font-style: normal;
                 font-weight : bold;
            }
